Subject: A nearly completed draft: draft-crispin-collation-unicasemap-02.txt

From: Alexey Melnikov <[email-masked]>
Date: Mon, 16 Apr 2007 14:45:20 +0100

Hi,
This is somewhat related to the Sieve WG, so I would like to solicit 
reviews of draft-crispin-collation-unicasemap-02.txt. The document 
defines a case-insensitive comparator that operates on Unicode strings 
and is better than i;ascii-casemap for human readable text.

Please let me know if:
1). you review the document and find it ready/non-ready for publication;
2). you are interested in implementing this in your Sieve engine.

Thanks,
Alexey